vue-highcharts vulnerabilities

Highcharts component for Vue

Latest version

0.2.0

First published

5 years ago

Latest version published

7 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue-highcharts 0.2.0 Latest 18 Sep, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.1.0 30 Jan, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.11 10 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.10 01 May, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.9 10 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.8 07 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.7 29 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.6 22 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.5 15 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.4 14 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.3 12 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.2 11 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
vue-highcharts 0.0.1 10 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L